<!DOCTYPE html>
<html lang="en">


<!-- Mirrored from colorlib.com/preview/theme/akame/ by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 10 Apr 2019 15:40:27 GMT -->
<!-- Added by HTTrack --><meta http-equiv="content-type" content="text/html;charset=UTF-8" /><!-- /Added by HTTrack -->
<head>
    <meta charset="UTF-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Title -->
    <title>Akame - Hair Salon HTML Template</title>
    <link rel="stylesheet" href="{{ asset('contdown/compiled/flipclock.css') }}">
    <link rel="stylesheet" href="{{ asset('notif/lobibox.min.css') }}"/>
    <!-- Favicon -->
    <link rel="icon" href="{{ asset('template/front/img/core-img/favicon.ico') }}">
    <script src="{{ asset('template/front/js/jquery/jquery-2.2.4.min.js') }}"></script>
    <!-- Stylesheet -->

    <link rel="stylesheet" href="{{ asset('template/front/style.css') }}">
    {% if app.user %}
        <script src="https://js.pusher.com/4.4/pusher.min.js"></script>
        <script>

            // Enable pusher logging - don't include this in production
            Pusher.logToConsole = true;

            var pusher = new Pusher('e5349bdcf4aadfa3bce8', {
                cluster: 'eu',
                forceTLS: false
            });



            var channel = pusher.subscribe('{{ app.user.username }}');
            channel.bind('my-event', function(data) {

                Lobibox.notify('success', {
                    title: 'Reclamation ',
                    msg:  data['my-message']
                });

            });
        </script>
    {% endif %}
</head>

<body>
<!-- Preloader -->
<div id="preloader">
    <div class="loader"></div>
</div>
<!-- /Preloader -->

<!-- Header Area Start -->
<header class="header-area">

    <!-- Top Header Area Start -->
    <!--
    <div class="top-header-area">
        <div class="container h-100">
            <div class="row h-100 align-items-center">
                <div class="col-5">
                    <div class="top-header-content">
                        <p>Welcome to hair salon!</p>
                    </div>
                </div>
                <div class="col-7">
                    <div class="top-header-content text-right">
                        <p><i class="fa fa-clock-o" aria-hidden="true"></i> Mon-Sat: 8.00 to 17.00 <span class="mx-2"></span> | <span class="mx-2"></span> <i class="fa fa-phone" aria-hidden="true"></i> Call us: (+12)-345-6789</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    -->
    <!-- Top Header Area End -->

    <!-- Main Header Start -->
    <div class="main-header-area">
        <div class="classy-nav-container breakpoint-off">
            <div class="container">
                <!-- Classy Menu -->
                <nav class="classy-navbar justify-content-between" id="akameNav">

                    <!-- Logo -->
                    <a class="nav-brand" href="index-2.html"><img src="{{ asset('template/front/img/core-img/logocc.png') }}" alt="" width="100" height="100"></a>

                    <!-- Navbar Toggler -->
                    <div class="classy-navbar-toggler">
                        <span class="navbarToggler"><span></span><span></span><span></span></span>
                    </div>

                    <!-- Menu -->
                    <div class="classy-menu">
                        <!-- Menu Close Button -->
                        <div class="classycloseIcon">
                            <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                        </div>
                        <!-- Nav Start -->
                        <div class="classynav">
                            <ul id="nav">
                                <li><a href="{{ path("homepage") }}">Home</a></li>
                                <li><a href="#">Publications</a>
                                    <ul class="dropdown">
                                        <li><a href="{{ path("_AfficherPublicationFront") }}">- Nos Publications</a></li>


                                        <li><a href="{{ path("_RecherchePublication") }}">- Recherche</a></li>


                                    </ul></li>
                                <li><a href="#">Organismes Externes</a>
                                    <ul class="dropdown">
                                        <li><a href="{{ path("_AfficherOrganismeExterneFront") }}">- Découvrir nos organismes</a></li>


                                    </ul>
                                </li>
                                <li><a href="{{ path('afficheoffrefront') }}">Offres</a>
                                </li>

                                {% if app.user %}
                                <li><a href="{{ path("affiche_evenements_front") }}">Evenements</a>
                                    <ul class="dropdown">
                                        <li><a href="#">nos evenements</a></li>
                                        <li><a href="#">mes avis</a></li>
                                        <li><a href="#">mes tickets</a></li>
                                        {% if is_granted("ROLE_RESPONSABLE_POLE") %}
                                            _____________________________
                                            <li><a href="{{ path('proposer_evenement') }}">Proposer</a></li>
                                            <li><a href="{{ path('affiche_mes_evenements',{'user':app.user.id}) }}">List proposés</a></li>
                                        {% endif %}
                                    </ul></li>
                                {% else %}
                                    <li><a href="{{ path("affiche_evenements_front") }}">Evenements</a></li>
                                {% endif %}

                                {% if app.user %}
                                    {% if not is_granted("ROLE_ADMIN") %}
                                        <li><a href="{{ path('reclamer') }}">Reclamer</a>
                                            <ul class="dropdown">
                                                <li><a href="{{ path('mesReclamation') }}">Mes Réclamations</a></li>
                                            </ul>
                                        </li>
                                    {% endif %}
                                {% endif %}

                                {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                                    <li>
                                        | Utilisateur :  {{ app.user}} </li>
                                    {% if is_granted("ROLE_ADMIN") %}
                                    <li><a href="{{ path('admin_homepage') }}">
                                        Dashboard
                                    </a></li>
                                {% endif %}

                                <li>   <a href="{{ path('fos_user_security_logout') }}">
                                        {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
                                    </a></li>
                            {% else %}
                                <li> <a href="{{ path('fos_user_security_login') }}">{{ 'layout.login'|trans({}, 'FOSUserBundle') }}</a></li>
                                {% endif %}

                            </ul>

                            <!-- Cart Icon -->


                            <!-- Book Icon -->

                        </div>
                        <!-- Nav End -->
                    </div>
                </nav>
            </div>
        </div>
    </div>
</header>
<!-- Header Area End -->

<!-- Welcome Area Start -->
<section class="welcome-area">
    <div class="welcome-slides owl-carousel">
        <!-- Single Welcome Slide -->
        <div class="single-welcome-slide bg-img" style="background-image: url({{ asset('template/front/img/bg-img/50.jpg') }});">
            <!-- Welcome Content -->
            <div class="welcome-content h-100">
                <div class="container h-100">
                    <div class="row h-100 align-items-center">
                        <!-- Welcome Text -->
                        <div class="col-12 col-md-9 col-lg-6">
                            <div class="welcome-text">
                                <h2 data-animation="fadeInUp" data-delay="100ms" style="color:#000000">La cité de la cultire de Tunis</h2>
                                <p data-animation="fadeInUp" data-delay="400ms" style="color:#e0cd3f">“Après des années d’attente et de doute, la vie est dans les veines de la ville de la culture pour devenir un levier essentiel des industries culturelles nationales, avec ses pôles techniques intégrés : le pôle de la musique et du théâtre, associé à la création du Théâtre de l’Opéra en Tunisie, la plus grande salle de spectacles artistiques vantée par l’État de l’indépendance, Distingués fils de la Tunisie, leurs créations dans diverses formes d'expression artistique des variétés héritées dont notre pays est riche”</p>
                                <a href="#" class="btn akame-btn" data-animation="fadeInUp" data-delay="700ms">About Us</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Single Welcome Slide -->
        <div class="single-welcome-slide bg-img" style="background-image: url({{ asset('template/front/img/bg-img/51.jpg') }});">
            <!-- Welcome Content -->
            <div class="welcome-content h-100">
                <div class="container h-100">
                    <div class="row h-100 align-items-center">
                        <!-- Welcome Text -->
                        <div class="col-12 col-md-9 col-lg-6">
                            <div class="welcome-text">
                                <h2 data-animation="fadeInUp" data-delay="100ms">We Care About <br> Your Hair</h2>
                                <p data-animation="fadeInUp" data-delay="400ms">“Discover your own style. Don't try to repeat what has already been written - have the courage to do your own thing and don't be afraid to do something different.”</p>
                                <a href="#" class="btn akame-btn active" data-animation="fadeInUp" data-delay="700ms">About Us</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Single Welcome Slide -->
        <div class="single-welcome-slide bg-img" style="background-image: url({{ asset('template/front/img/bg-img/52.jpg') }});">
            <!-- Welcome Content -->
            <div class="welcome-content h-100">
                <div class="container h-100">
                    <div class="row h-100 align-items-center">
                        <!-- Welcome Text -->
                        <div class="col-12 col-md-9 col-lg-6">
                            <div class="welcome-text">
                                <h2 data-animation="fadeInUp" data-delay="100ms">We Care About <br> Your Hair</h2>
                                <p data-animation="fadeInUp" data-delay="400ms">“Discover your own style. Don't try to repeat what has already been written - have the courage to do your own thing and don't be afraid to do something different.”</p>
                                <a href="#" class="btn akame-btn active" data-animation="fadeInUp" data-delay="700ms">About Us</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Welcome Area End -->

<!-- About Area Start -->

{% block reclamation %}
{% endblock %}

{% block proposerEvenement %}
{% endblock %}

{% block mesevenements %}
{% endblock %}

<!-- About Area End -->

<!-- Border -->
<div class="container">
    <div class="border-top mt-3"></div>
</div>

<!-- Our Service Area Start -->

        {% block container %}
        {% endblock  container %}



<!-- Our Service Area End -->


<!-- Our Expert Area End -->

<!-- Border -->
<div class="container">
    <div class="border-top mt-3"></div>
</div>


<!-- Footer Area Start -->
<footer class="footer-area section-padding-80-0">
    <div class="container">
        <div class="row justify-content-between">

            <!-- Single Footer Widget -->
            <div class="col-12 col-sm-6 col-md-4">
                <div class="single-footer-widget mb-80">
                    <!-- Footer Logo -->
                    <a href="#" class="footer-logo"><img src="{{ asset('template/front/img/core-img/logo.png') }}" alt=""></a>

                    <p class="mb-30">We would love to serve you and let you enjoy your culinary experience. Excepteur sint occaecat cupidatat non proident.</p>

                    <!-- Copywrite Text -->
                    <div class="copywrite-text">
                        <p> <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
                            Copyright &copy;<script type="f518f3cad60515b4303e56e1-text/javascript">document.write(new Date().getFullYear());</script> All rights reserved | This template is made with <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com/" target="_blank">Colorlib</a>
                            <!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
                    </div>
                </div>
            </div>

            <!-- Single Footer Widget -->
            <div class="col-12 col-sm-6 col-md-4 col-xl-3">
                <div class="single-footer-widget mb-80">
                    <!-- Widget Title -->
                    <h4 class="widget-title">Opening times</h4>

                    <!-- Open Times -->
                    <div class="open-time">
                        <p>Monday: Friday: 10.00 - 23.00</p>
                        <p>Saturday: 10.00 - 19.00</p>
                    </div>

                    <!-- Social Info -->
                    <div class="social-info">
                        <a href="#" class="facebook"><i class="fa fa-facebook"></i></a>
                        <a href="#" class="twitter"><i class="fa fa-twitter"></i></a>
                        <a href="#" class="google-plus"><i class="fa fa-google-plus"></i></a>
                        <a href="#" class="instagram"><i class="fa fa-instagram"></i></a>
                    </div>
                </div>
            </div>

            <!-- Single Footer Widget -->
            <div class="col-12 col-md-4 col-xl-3">
                <div class="single-footer-widget mb-80">

                    <!-- Widget Title -->
                    <h4 class="widget-title">Contact Us</h4>

                    <!-- Contact Address -->
                    <div class="contact-address">
                        <p>Tel: Distributeur central pour Culture City (+972) 70028330</p>
                        <p>E-mail: <a>contact.citeculture@mac.gov.tn</a></p>
                        <p>Address: rue Mohamed V, Tunis</p>
                    </div>
                </div>
            </div>

        </div>
    </div>
</footer>
<!-- Footer Area End -->

<!-- All JS Files -->
<!-- jQuery -->
{% block modal %}
{% endblock %}

<!-- Popper -->
<script src="{{ asset('template/front/js/popper.min.js') }}" type="f518f3cad60515b4303e56e1-text/javascript"></script>
<!-- Bootstrap -->
<script src="{{ asset('template/front/js/bootstrap.min.js') }}" type="f518f3cad60515b4303e56e1-text/javascript"></script>
<!-- All Plugins -->
<script src="{{ asset('template/front/js/akame.bundle.js') }}" type="f518f3cad60515b4303e56e1-text/javascript"></script>
<!-- Active -->
<script src="{{ asset('template/front/js/default-assets/active.js') }}" type="f518f3cad60515b4303e56e1-text/javascript"></script>

<!-- Global site tag (gtag.js) - Google Analytics -->

<script src="{{ asset('template/front/rocket-loader.min.js') }}" data-cf-settings="f518f3cad60515b4303e56e1-|49" defer=""></script></body>

<script src="{{ asset('contdown/compiled/flipclock.js') }}"></script>
<script src="{{ asset('notif/lobibox.js') }}"></script>
{% block js  %}
    <script src="{{ asset('contdown/compiled/flipclock.js') }}"></script>
{% endblock js %}

<!-- Mirrored from colorlib.com/preview/theme/akame/ by HTTrack Website Copier/3.x [XR&CO'2014], Wed, 10 Apr 2019 15:40:43 GMT -->
</html>